package com.pwt.netty.common.vehicle2old;

/***
 * 请求消息
 */
public class RequestMessage extends Vehicle2Message<RequestData> {
    @Override
    public Class getMessageDataDecodeClass(int opcode) {
        return OperationType.fromOpCode(opcode).getRequestClazz();
    }
}
